{
  "name": "ftr",
  "version": "1.0.0",
  "main": "start",
  "author": "Alfred See <adchuenhong@gmail.com>",
  "license": "MIT",
  "scripts": {
    "lint": "eslint \"src/**/*.{ts,tsx}\"",
    "tsc": "tsc --noEmit"
  },
  "dependencies": {
    "antd": "^4.6.4",
    "axios": "^0.20.0",
    "classnames": "^2.2.6",
    "core-js": "^3.6.5",
    "history": "^4.10.1",
    "prop-types": "^15.7.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-router-dom": "^5.2.0",
    "regenerator-runtime": "^0.13.7",
    "sourcemapped-stacktrace": "^1.1.11",
    "uuid": "^8.3.0",
    "whatwg-fetch": "^3.4.1"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/plugin-proposal-class-properties": "^7.10.4",
    "@babel/plugin-proposal-decorators": "^7.10.5",
    "@babel/plugin-proposal-object-rest-spread": "^7.11.0",
    "@babel/plugin-transform-destructuring": "^7.10.4",
    "@babel/plugin-transform-runtime": "^7.11.5",
    "@babel/preset-env": "^7.11.5",
    "@babel/preset-react": "^7.10.4",
    "@babel/preset-typescript": "^7.10.4",
    "@babel/runtime": "^7.11.2",
    "@types/classnames": "^2.2.10",
    "@types/history": "^4.7.8",
    "@types/react": "^16.9.49",
    "@types/react-dom": "^16.9.8",
    "@types/react-router-dom": "^5.1.5",
    "@types/uuid": "^8.3.0",
    "@typescript-eslint/eslint-plugin": "^4.1.1",
    "@typescript-eslint/parser": "^4.1.1",
    "babel-loader": "^8.1.0",
    "babel-plugin-transform-react-remove-prop-types": "^0.4.24",
    "chalk": "^4.1.0",
    "css-loader": "^4.3.0",
    "dotenv": "^8.2.0",
    "dotenv-expand": "^5.1.0",
    "eslint": "^7.9.0",
    "eslint-config-airbnb-typescript": "^10.0.0",
    "eslint-loader": "^4.0.2",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-jsx-a11y": "^6.3.1",
    "eslint-plugin-react": "^7.20.6",
    "eslint-plugin-react-hooks": "^4.1.2",
    "file-loader": "^6.1.0",
    "fork-ts-checker-webpack-plugin": "^5.2.0",
    "fs-extra": "^9.0.1",
    "handlebars": "^4.7.6",
    "handlebars-loader": "^1.7.1",
    "html-webpack-plugin": "^4.5.0",
    "loader-utils": "^2.0.0",
    "mini-css-extract-plugin": "^0.11.2",
    "node-sass": "^4.14.1",
    "optimize-css-assets-webpack-plugin": "^5.0.4",
    "postcss-flexbugs-fixes": "^4.2.1",
    "postcss-loader": "^4.0.2",
    "postcss-normalize": "^9.0.0",
    "postcss-preset-env": "^6.7.0",
    "postcss-safe-parser": "^5.0.1",
    "resolve-url-loader": "^3.1.1",
    "sass-loader": "^10.0.2",
    "style-loader": "^1.2.1",
    "terser-webpack-plugin": "^4.2.1",
    "typescript": "^4.0.2",
    "url-loader": "^4.1.0",
    "webpack": "^4.44.1",
    "webpack-dev-server": "^3.11.0",
    "webpack-manifest-plugin": "^2.2.0",
    "webpackbar": "^4.0.0"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "ie >= 11",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version",
      "ie >= 11"
    ]
  }
}
